<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width" initial-scale="1.0" />
    <title>Sk Infrustructure</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/index.css" />
  </head>
  <body class="page-body">
    <header>
      <div class="container">
        <ul class="header-wrap">
          <li class="header-item">
            <img
              src="./image/sk_logo.png"
              width="216"
              height="33"
              alt=""
              class="logo"
            />
          </li>
          <li class="header-item">
            <a href="#" class="callback-link">
              <img
                src="./image/Vector.png"
                width="13"
                height="13"
                alt=""
                class="callback-phone"
              />
              <p class="callback-text">Обратный звонок</p>
            </a>
          </li>
        </ul>
      </div>
    </header>
    <main>
      <section class="heating-networks header-parallax">
        <div class="container">
          <h2 class="section-title">Наружные тепловые сети</h2>
          <p class="section-text">
            Строительная компания "Инфраструктура" осуществляет полный перечень
            работ по монтажу наружных тепловых сетей и индивидуальных тепловых
            пунктов на жилых и промышленных объектах:
          </p>
          <ul class="networks">
            <li class="networks-item">
              <a href="#" class="networks-link"
                ><p class="networks-text">Земляные работы</p></a
              >
            </li>
            <li class="networks-item">
              <a href="#" class="networks-link"
                ><p class="networks-text">
                  Подземная прокладка трубопроводов и вводы в здание
                </p></a
              >
            </li>
            <li class="networks-item">
              <a href="#" class="networks-link"
                ><p class="networks-text">Устройство каналов</p></a
              >
            </li>
            <li class="networks-item">
              <a href="#" class="networks-link"
                ><p class="networks-text">
                  Устройство неподвижных опор вне камер
                </p></a
              >
            </li>
            <li class="networks-item">
              <a href="#" class="networks-link"
                ><p class="networks-text">Устройство ж/б колодцев</p></a
              >
            </li>
          </ul>
        </div>
      </section>
      <section class="construction-technik section-parallax">
        <div class="container">
          <h2 class="section-title">Собственный парк строительной техники:</h2>
          <ul class="technik-wrap">
            <li class="technik-item">
              <a href="#" class="technik-link">
                <p class="technik-name">Илососная машина</p>
                <p class="technik-name bold uppercase padding-null">
                  КАМАЗ 65115 КО-530-01
                </p>
              </a>
            </li>
            <li class="technik-item">
              <a href="#" class="technik-link">
                <p class="technik-name">Погрузчик</p>
              </a>
            </li>
            <li class="technik-item">
              <a href="#" class="technik-link">
                <p class="technik-name">Каналопромывочная машина</p>
                <p class="technik-name bold uppercase padding-null">
                  КАМАЗ 3572 КО-564-20
                </p>
              </a>
            </li>
            <li class="technik-item">
              <a href="#" class="technik-link">
                <p class="technik-name black">Экскаватор</p>
              </a>
            </li>
            <li class="technik-item">
              <a href="#" class="technik-link">
                <p class="technik-name">Экскаватор-погрузчик</p>
              </a>
            </li>
            <li class="technik-item">
              <a href="#" class="technik-link">
                <p class="technik-name">КАМАЗ бортовой с КМУ</p>
              </a>
            </li>
            <li class="technik-item">
              <a href="#" class="technik-link">
                <p class="technik-name bold">Каток</p>
              </a>
            </li>
          </ul>
        </div>
      </section>
      <section class="our-projects">
        <div class="container">
          <ul class="projects-header">
            <li class="projects-title">Наши клиенты и проекты</li>
            <li class="projects-bottom">
              <a href="#" class="projects-bottom-link">
                <p class="projects-link-text">Все проекты</p>
              </a>
            </li>
          </ul>
          <ul class="projects-wrap">
            <li class="projects-item">
              <a href="#" class="projects-link"
                ><img
                  src="./image/eid.png"
                  width="185"
                  height="49"
                  alt=""
                  class="projects-logo"
              /></a>
            </li>
            <li class="projects-item">
              <a href="#" class="projects-link">
                <div class="marvis-wrap">
                  <img
                    src="./image/mavis_logo.png"
                    width="62"
                    height="55"
                    alt=""
                    class="projects-logo"
                  />
                  <img
                    src="./image/mavis_text.png"
                    width="139"
                    height="55"
                    alt=""
                    class="projects-logo"
                  />
                  <p class="marvis-text">
                    <span class="bold"
                      >Работы по монтажу прифундаментного дренажа</span
                    >
                    по адресу: ЛО, Всеволожский р-н, «Ручьи»
                  </p>
                </div>
              </a>
            </li>
            <li class="projects-item">
              <a href="#" class="projects-link"
                ><img
                  src="./image/arsenal.png"
                  width="190"
                  height="42"
                  alt=""
                  class="projects-logo"
              /></a>
            </li>
            <li class="projects-item">
              <a href="#" class="projects-link"
                ><img
                  src="./image/set_group.png"
                  width="119"
                  height="53"
                  alt=""
                  class="projects-logo"
              /></a>
            </li>
            <li class="projects-item">
              <a href="#" class="projects-link"
                ><img
                  src="./image/arsenal.png"
                  width="190"
                  height="42"
                  alt=""
                  class="projects-logo"
              /></a>
            </li>
            <li class="projects-item">
              <a href="#" class="projects-link"
                ><img
                  src="./image/eid.png"
                  width="185"
                  height="49"
                  alt=""
                  class="projects-logo"
              /></a>
            </li>
          </ul>
        </div>
      </section>
    </main>
  </body>
</html>
